Jump to content
Search In
  • More options...
Find results that contain...
Find results in...
cmpe

What can I do with vB 3.5.4?

Recommended Posts

I know there are a bunch of vB 3.x still being run in production environments; I've seen either 3.8.8 or 3.8.9 still being run.

 

But is there anything I can do with a vBulletin license that expired at v3.5.4?

 

I'd like to consider either using it for a project if I can somehow secure it with the latest patches OR sell it.

 

Is there a way to manually patch an older vB3 with all released security patches?

 

Thanks!

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...